blockquote { font-size: 90%; }
ul : { font-size: 90%;}
.red { color: #f00; }
.blue { color: #00f; }
li { margin-bottom: 3px;}
hr { color: #0f0;
     background-color: #0f0;
     height: 2px; }

hr.thick { height: 4px; }

h3, h4 { margin-top: 25px; margin-bottom: -10px; color: green;}
p.first  { margin-top: 0px; }
p.compact { margin-top: 3px; margin-bottom: 0px;}
.footer { font-size: 80%; }

td { padding: 10px 10px 10px 0px;}

.spacer { width: 5px;}
.document, .what, .when { background-color: #beffd4; font-family: sans-serif; 
width: 15%; text-align: right; vertical-align: top;
         padding: 10px 10px;}

table, .when { font-size: 90%; }
.what { font-weight: bold;}
.description, .protest { padding: 10px; }
.data1 { background-color: #f0f7fd; padding: 10px;}
.data2 { background-color: #e0f1fb; padding: 10px;}
.oddrow { background-color: #e8eaf0; }
.evenrow { background-color: #f4f4f4; }

body,div { font-family: 'Lucida Grande', Verdana, Geneva, Lucida,
           Arial, Helvetica, sans-serif;}

.email-header { font-weight: bold; background-color: #eaeaea;
                padding: 5px;}
.letter    { padding: 5px; background-color: #e0ffe4; }
.highlight { background-color: yellow; }

hr#footer { margin-top: 10px; margin-bottom: 5px; }

p { margin-top: 0px; margin-bottom: 5px; }
p.spaced-out { margin-top: 10px; margin-bottom: 10px; }
